.tribe-events-title-bar {
    line-height: 100%;
    margin: 25px 0px;
}
.tribe-events-title-bar h1 {
    line-height: 100%;
}
.tribe-events-thismonth {
    background-color: #ffffff;
}
h3.tribe-events-month-event-title {
	background-color: transparent;
	padding: 0px !important;
	font-weight: 300 !important;
}
.tribe-events-notices ul li {
	background: none;
}
.tribe-events-event-meta {
    display: flex;
    flex-direction: column;
}
.tribe-events-gmap {
    display: block;
    margin: 10px 0px;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured a {
	text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0 );
}
.pacific-tribe-events .tribe_events {
	padding: 0px !important;
}
.pacific-tribe-events .tribe-events-grid {
	display: flex;
	justify-content: space-between;
}
.pacific-tribe-events .tribe-events-grid > .tribe-events-image-content {
	width: calc( 100% - 325px );
}
.pacific-tribe-events .tribe-events-grid > .tribe-events-single-section {
	flex-shrink: 0;
	width: 300px;
}
.pacific-tribe-events .tribe-events-grid > .tribe-events-single-section > div {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.pacific-tribe-events .tribe-events-grid > .tribe-events-single-section > div + div {
	margin-top: 25px;
}
.pacific-tribe-events .tribe-events-single-section-title {
	margin-top: 0px !important;
	padding-bottom: 15px;
	border-bottom: 1px #aaa dashed;
	margin-bottom: 15px !important;
}
.pacific-tribe-events .tribe-events-gmap {
	margin: 15px 0px;
	display: block;
}
.pacific-tribe-events .tribe-events-meta-group:not([class*=tribe-events-meta-group-gmap]) {
	background-color: #ffffff;
	padding: 15px !important;
}
.pacific-tribe-events .tribe-events-meta-group dt {
	margin-top: 15px;
	font-weight: bold;
}
.pacific-tribe-events .tribe-events-title-image-date {
	position: relative;
}
.pacific-tribe-events .tribe-events-title-date {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: rgba(255,255,255,0.75);
	padding: 15px;
	box-sizing: border-box;
}
.pacific-tribe-events .tribe-events-title-date .tribe-events-single-event-title {
	font-size: 22px;
	line-height: 125%;
	margin: 0px !important;
	font-weight: bold;
}
.pacific-tribe-events .tribe-events-title-date .tribe-events-schedule {
	margin-top: 0px;
}
.pacific-tribe-events .tribe-events-title-date .tribe-events-schedule h2 {
	font-weight: 500;
}
.pacific-tribe-events .tribe-events-event-image > img {
	display: block;
}
.pacific-tribe-events .tribe-events-cal-links {
	margin-top: 25px;
	display: flex;
	justify-content: left;
}
.pacific-tribe-events .tribe-events-cal-links > a {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.pacific-tribe-events .tribe-events-cal-links > a + a {
	margin-left: 5px;
}
a.tribe-events-ical:hover,
.pacific-tribe-events .tribe-events-cal-links > a:hover {
	background-color: #000 !important;
	color: #fff !important;
}
@media only screen and ( max-width: 765px ) {
	.pacific-tribe-events .tribe-events-grid {
		flex-direction: column !important;
	}
	.pacific-tribe-events .tribe-events-grid > div {
		flex-grow: 1 !important;
		width: 100% !important;
	}
	.pacific-tribe-events .tribe-events-grid > div + div {
		margin-top: 25px !important;
	}
	#tribe-bar-filters .tribe-bar-date-filter,
	#tribe-bar-filters .tribe-bar-search-filter {
		box-sizing: border-box;
		width: 50%;
	}
	#tribe-bar-filters .tribe-bar-submit {
		box-sizing: border-box;
		width: 100%;
	}
	table.tribe-events-calendar thead tr th {
		text-overflow: ellipsis;
		overflow: hidden;
		padding-left: 5px;
		padding-right: 5px;
	}
}
.tribe-events-nav-pagination li {
	padding: 0px !important;
	background-image: none !important;
}
#page {
	z-index: 101;
}
div[id^=tribe-events-event-] {
	background: #0ea0d7;
	padding: 6px 8px;
	
}
div[id^=tribe-events-event-] h3 {
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
}
div[id^=tribe-events-event-] h3 a {
	color: #ffffff !important;
}